body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #004080;
}

.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
}

.style2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: underline;
}

.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
}

.style4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
}

.style5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFFFFF;
}

.style6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #FFFFFF;
        text-decoration: underline;
}

.style7 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	color: #FFFFFF;
}

.style8 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #FFFFFF;
}

a:link {
	color: #DDBB14;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DDBB14;
}
a:hover {
	text-decoration: underline;
	color: #DDBB14;
}
a:active {
	text-decoration: none;
	color: #DDBB14;
}

